/*
  Created on : June 29, 2015, 12:02:34 PM
  Author     : Dakam Franck <fdakam@gmail.com>
  Product    : Fallone - Bootstrap HTML5 Template
*/
/**
* Table of contents
* -------------------------------
* 1.0 - Reset
* 2.0 - Typography
*    2.1 - Buttons & Labels
*    2.2 - Margin & Padding
* 3.0 - Navigation
*    3.1 - Social Navigation
*    3.2 - Pagination
* 4.0 - Progress Bars
* 5.0 - Blog
* 6.0 - Isotopes
* 7.0 - Carousel
*    7.1 - Owl Carousel
* 8.0 - Backgrounds
* 9.0 - Section & Footer
* 10.0 - Panels (Pricing tables)
* 11.0 - Lists
* 12.0 - Inputs, Forms
* 13.0 - Line Separator
* 14.0 - Header Tree
* 15.0 - HTML5 Video Tag
* 16.0 - Icons
* 17.0 - Image Gallery
* 18.0 - Tab index page
* 19.0 - Widgets
* 20.0 - Scroll Back
* 21.0 - 404 page
* 22.0 - Newsletter signup
*/
/********************
 * 1.0 - Reset
 ********************/
*,
*::after,
*::before {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-font-smoothing: antialiased;
}
*,
*:focus,
*:active,
*:hover {
  outline: 5px solid transparent !important;
}
*::selection {
  background: #1fa3ff;
  /* WebKit/Blink Browsers */

  color: #ffffff;
}
*::-moz-selection {
  background: #1fa3ff;
  /* Gecko Browsers */

  color: #ffffff;
}
body {
  margin: 0;
  padding: 0;

}
a,
a:hover,
a:focus {
  text-decoration: none;
  color: inherit;
  -webkit-transition: color 0.2s, background-color 0.2s, opacity 0.2s;
  -moz-transition: color 0.2s, background-color 0.2s, opacity 0.2s;
  -ms-transition: color 0.2s, background-color 0.2s, opacity 0.2s;
  -o-transition: color 0.2s, background-color 0.2s, opacity 0.2s;
  transition: color 0.2s, background-color 0.2s, opacity 0.2s;
}
.main-content {
  -webkit-filter: blur(0px);
  -moz-filter: blur(0px);
  -ms-filter: blur(0px);
  -o-filter: blur(0px);
  filter: blur(0px);
  -webkit-transform-origin: top center;
  -moz-transform-origin: top center;
  -ms-transform-origin: top center;
  transform-origin: top center;
}
figure,
img {
  max-width: 100%;
}
figure {
  margin: 0;
}
figure figcaption {
  text-align: center;
  color: #ffffff;
  padding: 4px 10px;
  background-color: #333333;
}
/********************
 * 1.0 - Reset End
 ********************/
/********************
 * 2.0 - Typography
 ********************/
blockquote {
  font-style: italic;
  border-left: 5px solid #222222;
}
blockquote cite {
  color: #555555;
}
.highlight,
h1,
.h1,
h2,
.h2,
h3,
.h3,
h4,
.h4,
h5,
.h5,
h6,
.h6 {
  font-weight: 400;
  color: #777777;
  padding: 0;
  line-height: 1.3em;
  margin: 0.5em 0 0.5em -0.07em;
  text-transform: uppercase;
  letter-spacing: 5px;
}
.h1 .small,
.h1 small,
.h2 .small,
.h2 small,
.h3 .small,
.h3 small,
h1 .small,
h1 small,
h2 .small,
h2 small,
h3 .small,
h3 small {
  font-size: 60%;
  letter-spacing: 1px;
}
.uppercase {
  text-transform: uppercase;
}
p {
  line-height: 24px;
  text-align: left;
  font-size: 16px;
  font-style: normal;
  vertical-align: baseline;
}
.text-white {
  color: #ffffff;
  -webkit-stroke: #ffffff;
  -moz-stroke: #ffffff;
  -ms-stroke: #ffffff;
  -o-stroke: #ffffff;
  stroke: #ffffff;
}
.text-danger {
  color: #d9534f;
  -webkit-stroke: #d9534f;
  -moz-stroke: #d9534f;
  -ms-stroke: #d9534f;
  -o-stroke: #d9534f;
  stroke: #d9534f;
}
.text-primary {
  color: #1fa3ff;
  -webkit-stroke: #1fa3ff;
  -moz-stroke: #1fa3ff;
  -ms-stroke: #1fa3ff;
  -o-stroke: #1fa3ff;
  stroke: #1fa3ff;
}
.text-success {
  color: #16cc53;
  -webkit-stroke: #16cc53;
  -moz-stroke: #16cc53;
  -ms-stroke: #16cc53;
  -o-stroke: #16cc53;
  stroke: #16cc53;
}
.text-warning {
  color: #ffe07a;
  -webkit-stroke: #ffe07a;
  -moz-stroke: #ffe07a;
  -ms-stroke: #ffe07a;
  -o-stroke: #ffe07a;
  stroke: #ffe07a;
}
.text-info {
  color: #61c2ff;
  -webkit-stroke: #61c2ff;
  -moz-stroke: #61c2ff;
  -ms-stroke: #61c2ff;
  -o-stroke: #61c2ff;
  stroke: #61c2ff;
}
.blue {
  background-color: #1fa3ff;
  color: #ffffff;
}
.blue h1,
.blue .h1,
.blue h2,
.blue .h2,
.blue h3,
.blue .h3,
.blue h4,
.blue .h4,
.blue h5,
.blue .h5,
.blue h6,
.blue .h6 {
  color: #ffffff;
}
.green {
  background-color: #16cc53;
  color: #ffffff;
}
.green h1,
.green .h1,
.green h2,
.green .h2,
.green h3,
.green .h3,
.green h4,
.green .h4,
.green h5,
.green .h5,
.green h6,
.green .h6 {
  color: #ffffff;
}

.no-margin {
  margin: 0;
}
.no-margin::before {
  margin: 0;
  margin-top: 0 !important;
  margin-left: 0 !important;
  margin-bottom: 0 !important;
  margin-right: 0 !important;
}
.no-margin-top {
  margin-top: 0;
}
.no-margin-top::before {
  margin-top: 0;
}
.no-margin-left {
  margin-left: 0;
}
.no-margin-left::before {
  margin-left: 0;
}
.no-margin-bottom {
  margin-bottom: 0;
}
.no-margin-bottom::before {
  margin-bottom: 0;
}
.no-margin-right {
  margin-right: 0;
}
.no-margin-right::before {
  margin-right: 0;
}
.no-padding {
  padding: 0;
}
.no-padding-top {
  padding-top: 0;
}
.no-padding-bottom {
  padding-bottom: 0;
}
.no-padding-right {
  padding-right: 0;
}
.no-padding-left {
  padding-left: 0;
}
.no-border {
  border: 0;
}
.no-border-right-left {
  border-right: 0;
  border-left: 0;
}
.no-border-left {
  border-left: 0;
}
.no-border-right {
  border-right: 0;
}
/***********************
 * 2.2 - Margin & Padding End
 ***********************/

/********************
 * 3.0 - Navigation
 ********************/
.nav-previous {
  float: left;
}
.nav-next {
  float: right;
}
body.subnav-active,
body.nav-expanded,
body.details-active {
  overflow: hidden;
}
header.expanded .logo span.icon {
  -webkit-transform: rotate(-180deg);
  -ms-transform: rotate(-180deg);
  transform: rotate(-180deg);
}
header.expanded .logo span.subbrand-container {
  opacity: 0.4;
}
header.expanded .logo:hover span.icon {
  -webkit-transform: rotate(-180deg);
  -ms-transform: rotate(-180deg);
  transform: rotate(-180deg);
}
header.expanded .subbrand-list {
  visibility: visible;
  opacity: 1.0;
  -webkit-transform: translateY(0em);
  -moz-transform: translateY(0em);
  -ms-transform: translateY(0em);
  -o-transform: translateY(0em);
  transform: translateY(0em);
}
header.expanded nav {
  visibility: hidden;
  opacity: 0.0;
  -webkit-transform: translateY(2em);
  -moz-transform: translateY(2em);
  -ms-transform: translateY(2em);
  -o-transform: translateY(2em);
  transform: translateY(2em);
}
.navbar-default {
  /*background-color: rgba(63, 74, 82, 0.95);*/

  color: rgba(255, 255, 255, 0.4);
  font-size: 0.85714286em;
  z-index: 4;
  width: 100%;
  border-radius: 0;
  -webkit-transition: none;
  -moz-transition: none;
  -o-transition: none;
  transition: none;
}
.navbar-default .logo {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  margin: 0;
  z-index: 2;
  padding: 14% 10% 11% 10%;
}
.navbar-default .logo span.overall-logo {
  overflow: hidden;
  height: 0;
  position: relative;
  padding-top: 30%;
  display: block;
  -webkit-transition: all 0.2s;
  -moz-transition: all 0.2s;
  -ms-transition: all 0.2s;
  -o-transition: all 0.2s;
  transition: all 0.2s;
  width: 100%;
}
.navbar-default .logo span.overall-logo img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  -webkit-transition: all 0.2s;
  -moz-transition: all 0.2s;
  -ms-transition: all 0.2s;
  -o-transition: all 0.2s;
  transition: all 0.2s;
}
.navbar-default:hover a.download {
  width: 80%;
}
.navbar-default:hover a.download span.icon,
.navbar-default:hover a.download span.subbrand-container {
  opacity: 1;
  filter: alpha(opacity=100);
  visibility: visible;
}
.navbar-default:hover a:hover {
  color: #ffffff;
}
.navbar-default .subbrand-list {
  list-style-type: none;
  margin: 0;
  padding: 0;
  position: absolute;
  top: 12.3%;
  width: 100%;
  left: 0;
  -webkit-transition: all 0.2s;
  -moz-transition: all 0.2s;
  -ms-transition: all 0.2s;
  -o-transition: all 0.2s;
  transition: all 0.2s;
  visibility: hidden;
  opacity: 0.0;
  -webkit-transition: -webkit-transform translateY(-2em);
  -moz-transition: -moz-transform translateY(-2em);
  -o-transition: -o-transform translateY(-2em);
  transition: transform translateY(-2em);
}
.navbar-default .subbrand-list a {
  padding: 0.5em 15%;
  display: block;
  opacity: 0.4;
}
.navbar-default ul {
  /*background-color: #222;*/ /*메뉴 배경색*/
  list-style-type: none;
  margin: 0;
  padding: 0;
}
.navbar-default ul li a {
  background-color: transparent;
  color: #222 !important;/*메뉴 기본색상*/
  font-weight: 900;
}
.navbar-default ul li a:after {
  background: rgba(255, 255, 255, 0.9);
  content: "";
  display: block;
  width: 100%;
  height: 1px;
  position: absolute;
  left: -100%;
  top: 50%;
  margin-top: -0.5px;
  visibility: hidden;
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  -ms-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
}
.navbar-default ul li a:hover {
  color: #ffffff !important;
  background-color: #1fa3ff !important;/*메뉴오버색상*/
}
.navbar-default ul li a:hover:after {
  left: 100%;
  visibility: visible;
}
.navbar-default ul li a {
  padding: 25px 32px; /*메뉴 높이 공백*/
  text-decoration: none;
  font-weight: 600;
  text-transform: uppercase;
  font-size: 17px;
  display: block;
}

.navbar-default-en ul li a {
  padding: 25px 30px; /*메뉴 높이 공백*/
  text-decoration: none;
  font-weight: 600;
  text-transform: uppercase;
  font-size: 16px;
  display: block;
}
.navbar-default ul li.active a {
  background-color: #1fa3ff !important;/*메뉴오버색상*/
  color: #ffffff !important;
}
.navbar-default .subbrand-container {
  font-size: 1.8em;
  color: #ffffff;
  font-weight: 400;
  -webkit-transition: all 0.2s;
  -moz-transition: all 0.2s;
  -ms-transition: all 0.2s;
  -o-transition: all 0.2s;
  transition: all 0.2s;
}
.navbar-default .secondary-navigation {
  position: absolute;
  bottom: 0;
  left: 15%;
  width: 77%;
  margin: 0;
  padding: 0 0 12% 0;
  list-style-type: none;
  z-index: 2;
}
.navbar-default .secondary-navigation ul {
  display: inline-block;
  padding-left: 0;
  overflow: hidden;
  -webkit-transform: perspective(400) rotate3d(1, 0, 0, -90deg);
  -webkit-transform-origin: 50% 0;
  -webkit-transition: 350ms;
  -moz-transition: 350ms;
  -o-transition: 350ms;
  transition: 350ms;
}
.navbar-default .secondary-navigation ul li {
  float: left;
}
.navbar-default .secondary-navigation ul li.active a {
  color: #ffffff;
}
.navbar-default .secondary-navigation ul li a {
  color: inherit;
  text-decoration: none;
  margin: 0 .8em 0 0;
  line-height: 2em;
  display: block;
  text-transform: uppercase;
  font-size: 10px;
}
.navbar-default .dropdown-menu a,
.navbar-default .open a,
.navbar-default .dropdown-menu a:focus,
.navbar-default .open a:focus,
.navbar-default .dropdown-menu a:hover,
.navbar-default .open a:hover {
  background-color: transparent;
}
.navbar-default .dropdown-menu {
  top: 100%;
  -webkit-transition: top 0.8s ease-in-out, opacity 0.8s ease-in-out, visibility 0.8s ease-in-out 0.4s;
  -moz-transition: top 0.8s ease-in-out, opacity 0.8s ease-in-out, visibility 0.8s ease-in-out 0.4s;
  -o-transition: top 0.8s ease-in-out, opacity 0.8s ease-in-out, visibility 0.8s ease-in-out 0.4s;
  transition: top 0.8s ease-in-out, opacity 0.8s ease-in-out, visibility 0.8s ease-in-out 0.4s;
  border-bottom: 1px solid rgba(255, 255, 255, 0.9);
}
.navbar-default .dropdown-menu.fadetop {
  top: 100%;
  -webkit-box-shadow: 1px 1px 10px 1px rgba(0, 0, 0, 0.3);
  -moz-box-shadow: 1px 1px 10px 1px rgba(0, 0, 0, 0.3);
  box-shadow: 1px 1px 10px 1px rgba(0, 0, 0, 0.3);
}
.navbar-default .dropdown-menu li a {
  padding: 15px !important;
}
.navbar-default .dropdown-menu a,
.navbar-default .open a {
  background-color: transparent;
}
.navbar-default .dropdown-menu a:hover,
.navbar-default .open a:hover,
.navbar-default .dropdown-menu a:focus,
.navbar-default .open a:focus {
  background-color: #1fa3ff;
}
.navbar-default .dropdown-menu.active a,
.navbar-default .open.active a {
  background-color: #1fa3ff;
  color: #ffffff !important;
}
.navbar-default .dropdown-menu.active a:hover,
.navbar-default .open.active a:hover,
.navbar-default .dropdown-menu.active a:focus,
.navbar-default .open.active a:focus {
  background-color: #1fa3ff;
  color: #ffffff !important;
}
.navbar-default .dropdown-menu li a,
.navbar-default .open li a {
  background-color: transparent;
  color: #222 !important;
  font-weight: 400;
}
.navbar-default .dropdown-menu li a:hover,
.navbar-default .open li a:hover {
  color: #ffffff !important;
  background-color: #1fa3ff;
}
.navbar-default .dropdown-menu li.active a,
.navbar-default .open li.active a {
  background-color: #1fa3ff;
  color: #ffffff !important;
}
.navbar-default .dropdown-menu {
  max-height: 1000px;
}
.navbar-default {

}
.navbar-default .navbar-nav > .open > a,
.navbar-default .navbar-nav > .open > a:focus,
.navbar-default .navbar-nav > .open > a:hover {
  background-color: transparent;
}
.fallone-navbar {
  position: relative;
  z-index: 500;
}
.fallone-navbar.header-stuck {
  border-bottom: 5px solid rgba(255, 255, 255, 0.1);
  position: fixed;
  top: -200px;
  opacity: 0;
  width: 100%;
  background-image: none;
}
.fallone-navbar.header-stuck.do-animation {
  -webkit-transition: all 0.4s ease-in-out;
  -moz-transition: all 0.4s ease-in-out;
  -o-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out;
  top: 0;
  opacity: 1;
  -webkit-box-shadow: 1px 1px 10px 1px rgba(0, 0, 0, 0.3);
  -moz-box-shadow: 1px 1px 10px 1px rgba(0, 0, 0, 0.3);
  box-shadow: 1px 1px 10px 1px rgba(0, 0, 0, 0.3);
}
.navbar {
  border-radius: 0;
  margin-bottom: 0;
}
.navbar-brand {
  float: left;
  height: 98px;
  padding: 0;
  font-size: 18px;
  width: 150px;
  line-height: 20px;
}
.navbar-brand > img {
  width: auto;
  margin: auto;
  max-height: 100px;
}
a.link.cta {
  color: #16cc53;
}
a.inline-link {
  color: #1fa3ff;
}
.subnav-active div.main-content,
.nav-expanded div.main-content,
.details-active div.main-content {
  -webkit-filter: blur(10px);
  -moz-filter: blur(10px);
  -ms-filter: blur(10px);
  -o-filter: blur(10px);
  filter: blur(10px);
  -webkit-backface-visibility: hidden;
  -moz-backface-visibility: hidden;
  -ms-backface-visibility: hidden;
  -o-backface-visibility: hidden;
  backface-visibility: hidden;
}
.dropdown-menu a,
.open a,
.dropdown-menu a:focus,
.open a:focus,
.dropdown-menu a:hover,
.open a:hover {
  background-color: transparent;
}
.dropdown-menu {
  /*background-color: #222;*/
}
.dropdown-menu li.active a {
  background-color: transparent;
  color: #222 !important;
}
.dropdown-menu li a {
  background-color: transparent;
  color: inherit !important;
}
.dropdown-menu li a:hover {
  color: #222 !important;
  background-color: transparent;
}
.dropdown-menu .active a {
  background-color: transparent;
}
.dropdown-menu .active a:hover {
  background-color: transparent;
}



 /*--banner-starts--*/
 .banner{
 	background:url(/img/img0.jpg) no-repeat;
 	background-size:cover;
 	-webkit-background-size:cover;
 	-moz-background-size:cover;
 	-o-background-size:cover;
 	-ms-background-size:cover;
 	min-height:680px;
 }
 .banner-top h1{
 	color:#fff;
 	font-size:2.5em;
 	font-weight:400;
 	margin:0;
 	font-family: 'Montserrat-Regular';
 }
 .banner-top h2 {
 	color: #fff;
 	font-size: 3em;
 	font-weight: 400;
 	margin: 13px 0 0 0;
 	font-family: 'Montserrat-Regular';
 }
 .banner-top p {
 	color: #fff;
 	font-size: 15px;
 	line-height:1.6em;
 	margin: 18px 0 0 0;
 	font-family: 'Play-Regular';
 	width: 78%;
 }
 .banner-top {
 	text-align: left;
 	margin-top: 21%;
 }
 .bnr-btn {
 	margin-top: 4%;
 	padding-bottom: 1%;
 }
 .bnr-btn a{
 	border:2px solid #fff;
 	font-size:15px;
 	font-weight:400;
 	color:#fff;
 	padding:5px 18px;
 	font-family: 'Play-Regular';
 }
 .bnr-btn a:hover{
 	border:2px solid #C5050C;
 	transition: 0.5s all ease;
 	-webkit-transition: 0.5s all ease;
 	-moz-transition: 0.5s all ease;
 	-o-transition: 0.5s all ease;
 	-ms-transition: 0.5s all ease;
 }
 .dpnone{ display:none}
